## stardicter 1.2

=== debian/changelog ===
stardicter (1.2-3) unstable; urgency=medium

  * Team upload.
  * Replace assertEquals by assertEqual, assertRaisesRegexp by assertRaisesRegex
    Closes: #1058082
  * Standards-Version: 4.6.2 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 14 Jan 2024 20:10:59 +0100

stardicter (1.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.

 -- Sandro Tosi <morph@debian.org>  Thu, 16 Jun 2022 00:08:02 -0400

stardicter (1.2-1) unstable; urgency=medium

  * New upstream release.
    - The build is now reproducible (Closes: #881089).
    - All patches integrated upstream.
  * Fix runtime dependencies.

 -- Michal Čihař <nijel@debian.org>  Wed, 08 Nov 2017 08:56:50 +0100

stardicter (1.1-1) unstable; urgency=low

  * Initial package upload (Closes: #878068).

 -- Michal Čihař <nijel@debian.org>  Mon, 09 Oct 2017 14:33:15 +0200
