=== debian/control ===
Source: stardicter
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Michal Čihař <nijel@debian.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-python3,
               python3-all,
               python3-setuptools,
               python3-six,
Standards-Version: 4.6.2
Homepage: https://cihar.com/software/slovnik/
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/stardicter.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/stardicter

Package: python3-stardicter
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-setuptools, python3-six
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Conversion tools from various formats to StarDict
 Set of python modules and command line utility to convert
 several dictionaries to the StarDict format.
 .
 Currently it can convert following dictionaries:
 .
  * GNU/FDL Anglicko-Český slovník
  * GNU/FDL Německo-Český slovník
  * Slovník cizích slov
  * dicts.info dictionaries
