## stardicter 2.0.1

=== debian/changelog ===
stardicter (2.0.1-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * Team upload.
  * New upstream version 2.0.1
  * Drop patches applied upstream

  [ Boyuan Yang ]
  * QA upload.
  * Orphan the package. (See #1111842)
  * debian/control: Use project homepage on GitHub.
  * debian/control: Add new build-test-dep python3-pytest-cov.
  * debian/python3-stardicter.lintian-overrides: Added to suppress false
    positive warnings.

 -- Boyuan Yang <byang@debian.org>  Fri, 22 Aug 2025 14:39:20 -0400

stardicter (1.2-4) unstable; urgency=medium

  * Team upload.
  * Remove runtime dependency on python3-six & python3-setuptools

 -- Alexandre Detiste <tchet@debian.org>  Mon, 27 Jan 2025 13:42:08 +0100
