=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=stardicter
export SKIP_NET_TESTS=1
%:
	dh $@ --buildsystem=pybuild
